Bug 6966 - binutils fails %post script
Summary: binutils fails %post script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 00:51 UTC by Gilbert Coville
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-24 16:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilbert Coville 1999-11-13 00:51:19 UTC
binutils-2.9.1.0.23-6 calls /sbin/install-info, but the package doesn't
have a dependency on the info package (which contains install-info).

If binutils is installed before info, the %post script will fail.

Comment 1 Jim Kingdon 1999-12-24 16:11:59 UTC
I've built a binutils-2.9.1.0.23-7 package which will be in the next
RawHide release which depends on /sbin/install-info, as it should.
Thanks for reporting this.


Note You need to log in before you can comment on or make changes to this bug.